"MLS_DisinstallInfo" = "The Skype is not installed.";
"MLS_DialPanelCaption" = "Skype Call";
"MLS_SMSPanelCaption" = "Skype SMS";
"MLS_DialPanelTitle" = "Telefoon";
"MLS_DialPanelInfo" = "To make a valid calling, a phone number with country code is necessary. Please choose the Country/Area to complete the conversion.";
"MLS_DialPanelOrglabel" = "Source Phone Number:";
"MLS_DialPanelDiallabel" = "Phone Number to call:";
"MLS_ExtPanelCaption" = "Notice";
"MLS_ExtPanelPhoneLabel" = "Telefoon";
"MLS_ExtPanelInfo" = "Be limited to the functions of Skype, you have to dial the extend number manually. Please refer to the following guide and dial the extension number:";
"PHONECOUNTRYCODE0" = "Taiwan";
"PHONECOUNTRYCODE1" = "Verenigde Staten";
"PHONECOUNTRYCODE2" = "China";
"PHONECOUNTRYCODE3" = "Hongkong SAR van China";
"PHONECOUNTRYCODE4" = "Canada";
"PHONECOUNTRYCODE5" = "Verenigd Koninkrijk";
"PHONECOUNTRYCODE6" = "Singapore";
"PHONECOUNTRYCODE7" = "Maleisië";
"PHONECOUNTRYCODE8" = "Japan";
"PHONECOUNTRYCODE9" = "Zuid-Korea";
"PHONECOUNTRYCODE10" = "Australië";
"PHONECOUNTRYCODE11" = "Duitsland";
"PHONECOUNTRYCODE12" = "Frankrijk";
"PHONECOUNTRYCODE13" = "Italië";
"PHONECOUNTRYCODE14" = "Spanje";
"PHONECOUNTRYCODE15" = "Portugal";
"PHONECOUNTRYCODE16" = "Nederland";
"PHONECOUNTRYCODE17" = "Brazilië";
"PHONECOUNTRYCODE18" = "Oostenrijk";
"PHONECOUNTRYCODE19" = "België";
"PHONECOUNTRYCODE20" = "Zwitserland";
"PHONECOUNTRYCODE21" = "Noorwegen";
"PHONECOUNTRYCODE22" = "Hongarije";
"PHONECOUNTRYCODE23" = "Polen";
"PHONECOUNTRYCODE24" = "Zweden";
"PHONECOUNTRYCODE25" = "Denemarken";
"PHONECOUNTRYCODE26" = "Finland";
"PHONECOUNTRYCODE27" = "Turkije";
"PHONECOUNTRYCODE28" = "Rusland";
"PHONECOUNTRYCODE29" = "Griekenland";
"PHONECOUNTRYCODE30" = "Mexico";
"PHONECOUNTRYCODE31" = "Tsjechië";
"PHONECOUNTRYCODE32" = "Slowakije";
"PHONECOUNTRYCODE33" = "Nieuw-Zeeland";
"PHONECOUNTRYCODE34" = "Filipijnen";
"PHONECOUNTRYCODE35" = "Thailand";
"PHONECOUNTRYCODE36" = "Vietnam";
"PHONECOUNTRYCODE37" = "Bulgarije";
"PHONECOUNTRYCODE38" = "Cyprus";
"PHONECOUNTRYCODE39" = "Slovenië";
"PHONECOUNTRYCODE40" = "Roemenië";
"PHONECOUNTRYCODE41" = "Kroatië";
"PHONECOUNTRYCODE42" = "Ierland";
"PHONECOUNTRYCODE43" = "Liechtenstein";
"PHONECOUNTRYCODE44" = "Luxemburg";
"PHONECOUNTRYCODE45" = "Wit-Rusland";
"PHONECOUNTRYCODE46" = "Oekraïne";
"PHONECOUNTRYCODE47" = "Estland";
"PHONECOUNTRYCODE48" = "Kazachstan";
"PHONECOUNTRYCODE49" = "Letland";
"PHONECOUNTRYCODE50" = "Litouwen";
